Bug 200562 - wrong clisp URL in spec
wrong clisp URL in spec
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: clisp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 13:47 EDT by Sam Steingold
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 04:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Steingold 2006-07-28 13:47:18 EDT
Description of problem:

http://cvs.fedora.redhat.com/lxr/extras/source/devel/clisp/clisp.spec
line  8:
URL:            http://sourceforge.net/projects/clisp
this is incorrect.
the canonical CLISP web page is "http://clisp.cons.org"
as has been the same for the last 10 years.
the alternative web page is "http://www.clisp.org"
the SF page is a artifact of CLISP being hosted by SF.
this may change in the future.


Version-Release number of selected component (if applicable):
2.39
Comment 1 Gérard Milmeister 2006-07-28 14:18:29 EDT
Fix in next release.

Note You need to log in before you can comment on or make changes to this bug.